/* RadPanelBar Office 2007 skin */

.RadPanelBar_MCWFPanelSkin
{
	background: white;
	white-space: nowrap;
}

.RadPanelBar_MCWFPanelSkin .rpRootGroup
{
	border: solid 0px #6593cf !important;
	border-top: 0px;
}

.RadPanelBar_MCWFPanelSkin .rpText
{
	padding: 0px 20px; /* vertical - horizontal */
	font: bold 11px Arial, Verdana, Sans-serif;
	line-height: 31px;
}

.RadPanelBar_MCWFPanelSkin .rpImage
{
	margin: 4px; /* vertical - horizontal */
}


.RadPanelBar_MCWFPanelSkin .rpRootGroup .rpLink
{
	border-top: solid 1px #6593cf !important;
	background: #c0dbff url('PanelBar/RootItemBkgActive.gif') repeat-x;
	color: #204d89;
}

/* span class="text" */
.RadPanelBar_MCWFPanelSkin .rpRootGroup .rpText
{
	font-weight: bold;
}



.RadPanelBar_MCWFPanelSkin .rpRootGroup .rpLink:hover
{
	background: #fee17a url('PanelBar/RootItemBkgActive.gif') repeat-x;
	color: #003112;
}


.RadPanelBar_MCWFPanelSkin .rpRootGroup .rpDisabled:hover
{
	background: #7da5e0 url('PanelBar/RootItemBkgActive.gif') repeat-x;
	color: #003112;
}

.RadPanelBar_MCWFPanelSkin .rpGroup .rpText
{
	background: transparent;
	font-weight: normal;
	padding: 0px 20px;
	border: 0px !important;
}

.RadPanelBar_MCWFPanelSkin .rpLevel2 .rpText { padding: 0 30px; }
.RadPanelBar_MCWFPanelSkin .rpLevel3 .rpText { padding: 0 40px; }
.RadPanelBar_MCWFPanelSkin .rpLevel4 .rpText { padding: 0 50px; }

.RadPanelBar_MCWFPanelSkin .rpRootGroup .rpSelected .rpText
{
	background: #ee9515 url('PanelBar/RootItemBkgActive.gif')repeat-x;
}

/* child item rpLink */
.RadPanelBar_MCWFPanelSkin .rpGroup .rpLink
{
	background: none;
	border: 0px !important;
}

/* child item rpLink:hover */
.RadPanelBar_MCWFPanelSkin .rpGroup .rpLink:hover,
.RadPanelBar_MCWFPanelSkin .rpGroup .rpSelected .rpText
{
	background: none;
	text-decoration: underline;
	border: 0px !important;
}

.RadPanelBar_MCWFPanelSkin .rpRootGroup .rpDisabled:hover,
.RadPanelBar_MCWFPanelSkin .rpRootGroup .rpDisabled .rpText
{
	background: #c0dbff url('PanelBar/RootItemBkgActive.gif') repeat-x;
	color: #888;
	cursor: default;
}

.RadPanelBar_MCWFPanelSkin .rpRootGroup .rpGroup .rpDisabled:hover,
.RadPanelBar_MCWFPanelSkin .rpRootGroup .rpGroup .rpDisabled .rpText
{
	text-decoration: none;
	background: none;
	color: #ccc;
	cursor: default;
	border: 0px !important;
}
